/*
CTC Separate Stylesheet
Updated: 2017-07-20 11:15:44
*/
html,body {
    overflow-x: hidden;
}
@media only screen and (max-device-width: 768px) and (min-device-width: 100px) {
	    /* mobile list*/
    .mobile_list {position: fixed;    margin: 19px 0 0 0;    z-index: 989;    width: 100%;    display: none;}
    .mobile_list ul,    .mobile_list li {list-style: none;    margin: 0px;    padding: 0px;}
    .mobile_list li a {display: block;    background-color: #e44506;    padding: 13px 30px 13px 0;    color: #fff;    font-size: 24px;}
    .sticky_mobile_list {position: fixed;    margin: -10px 0 0 0;    z-index: 989;    width: 100%;}
    .sticky_mobile_list li a {background-color: #fb5a1b;}
	.top_header .container nav {display: none;}
    .top_header .container .mobile_menu {display: block;    float: right;    width: 60px;    height: 80px;    line-height: 69px;    color: #fff;    -webkit-animation: fadein 2s;    /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein 2s;    /* Firefox < 16 */
        -ms-animation: fadein 2s;    /* Internet Explorer */
        -o-animation: fadein 2s;    /* Opera < 12.1 */
        animation: fadein 2s;    transition: all 0.6s ease;}
    .hamburger-inner,    .hamburger-inner:after,    .hamburger-inner:before {background-color: #fff;}
    /* small nav bar */
	.top_header .container .mobile_menu {
		display: block;
		float: right;
		width: 60px;
		height: 80px;
		line-height: 69px;
		color: #fff;
		-webkit-animation: fadein 2s;
		-moz-animation: fadein 2s;
		-ms-animation: fadein 2s;
		-o-animation: fadein 2s;
		animation: fadein 2s;
		transition: all 0.6s ease;
	}
}


@media only screen and (min-device-width: 1024px) {
 /* mobile list*/
 	.mobile_list {display: none;}
    .top_header {display:blcok;width: 100%;    height: 80px;    background-color:transparent;    color: #fff;    line-height: 80px;    position: fixed;    top: 0px;   z-index: 999;    transition: all 0.6s ease;}
    .top_header .container .tank_logo {float: left;    padding: 0px;}
    .top_header .container .tank_logo .bottom_scroll{display:none;   transition: all 0.6s ease;}

    .top_header .container .tank_logo img {width: 128px;    height: 31px;    transition: all 0.6s ease;}
    .top_header .container .tank_logo a.top_scroll{display:block;   transition: all 0.6s ease; background-image:url(http://test.tank.co.il/wp-content/uploads/2017/07/logo_tank.png); background-repeat:no-repeat; width:128px;height:31px;margin: 30px 0 0 0;   transition: all 0.6s ease;}
    .top_header .container nav {display: block;    float: right;    color: #fff;}
    .top_header .container nav ul {display: block;    list-style: none;    margin: 0px;    padding: 0px;}
    .top_header .container nav ul li {display: block;    float: right;}
    .top_header .container nav ul li a {color: #fff;    text-decoration: none;    padding: 0 23px;    line-height: 80px;    /* background: #333; */
        display: block;    transition: all 0.6s ease;    font-size: 18px;}
    .top_header .container nav ul li a:hover {background: #f86a33;}
    .top_header .container .mobile_menu {display: none;}
    /* small nav bar */
 
 
    .sticky {background: #fff;    height: 40px;    line-height: 60px;-webkit-box-shadow: 0px 2px 5px -2px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 5px -2px rgba(0,0,0,0.75);
box-shadow: 0px 2px 5px -2px rgba(0,0,0,0.75);}
    .sticky .container .tank_logo {padding: 10px;    height: 46px;}
    .sticky .container .tank_logo a.top_scroll{display:none;   transition: all 0.6s ease;}

    .sticky .container .tank_logo .bottom_scroll{    display: block;
    transition: all 0.6s ease;
    background-image: url(http://test.tank.co.il/wp-content/uploads/2017/08/logo-tank.png);
    background-repeat: no-repeat;
    width: 90px;
    height: 25px;
    /* margin: 30px 0 0 0; */
    background-size: contain;   transition: all 0.6s ease;}
    .sticky .container .tank_logo img {display: block;    width: 83px;    height: 20px;}
    .sticky .container nav ul li a {color: #fb5a1b;    text-decoration: none;    padding: 0 23px;    line-height: 40px;    /* background: #333; */
        display: block;    transition: all 0.6s ease;    font-size: 15px;}
    .sticky .container nav ul li a:hover {background: #fc8f65;}
    /* first block */
}